<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-28T20:43:44.030521-->
  <testsuite errors="0" failures="0" id="9c22fb38-930a-41e2-96ea-c7a4269cb6e8" skipped="0" tests="1" time="2.481" timestamp="2020-05-28T20:43:28">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="1.860" timestamp="2020-05-28T20:43:32+0000" />
  </testsuite>
</testsuites>
